#subnav ul, #nav ul, #footer ul {
	padding:0px 0px 0px 0px;
	margin:0px;
}

#subnav li, #nav li, #footer li {
	display:block;
	padding:0px 10px 10px 0px;
	margin:0px;
}

a:link,
a:visited {
	font-size:12px;
	padding:0px 0px 0px 0px;
	text-decoration:underline; 
	color:#666666;

}

a:hover {
	color:#f1592a;
	text-decoration:underline; 
}

h1 {
	padding:0px 0px 10px 0px;
	margin:0px;
	font-size:30px;
	font-weight:bold;
	color:#FFF;
}

h2 {
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:16px;
	font-weight:bold;
	color:#6f79a1;
}

h3 {
	padding:0px 0px 10px 0px;
	margin:0px;
	font-size:30px;
	font-weight:bold;
	color:#212859;
}

h4 {
	padding:0px 0px 10px 0px;
	margin:0px;
	line-height: 28px;
	font-size:20px;
	font-weight:bold;
	color:#212859;
}

hr {
	 color:#f00;
     background-color:#dedede;
     height:1px;
	 border:none;
}


.intro {
	font-size:14px;
	color:#FFF;
	line-height:20px;
}

p {
	margin:0px 0px 15px 0px;
	padding:0px;
	line-height:18px;
}

.client-quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 14px;
	line-height: 20px;
	color:#6f79a1;
	
}

.client-name {
	font-weight:bold;
	color:#212859;
	
}